<?php

namespace App\Models;

use DB;

class Pais
{
    public static function obtenPaisPorNombre($nombre_pais)
    {
        return DB::table('paises')
            ->where('descripcion', 'like', strtoupper($nombre_pais))
            ->first();
    }
}
